<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_user_role">
    <sys_user_role action="INSERT_OR_UPDATE">
        <assignable_by/>
        <can_delegate>true</can_delegate>
        <description/>
        <elevated_privilege>false</elevated_privilege>
        <grantable>true</grantable>
        <includes_roles/>
        <name>x_pisn_bh.manager</name>
        <requires_subscription>-1</requires_subscription>
        <scoped_admin>false</scoped_admin>
        <suffix>manager</suffix>
        <sys_class_name>sys_user_role</sys_class_name>
        <sys_created_by>dylan.lindgren</sys_created_by>
        <sys_created_on>2018-08-20 06:26:09</sys_created_on>
        <sys_id>4dd8c359db406b0027fb8a8b3a96195c</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_pisn_bh.manager</sys_name>
        <sys_package display_value="BeHeard" source="x_pisn_bh">90ff838bdbfbd300687c26b38a96191b</sys_package>
        <sys_policy/>
        <sys_scope display_value="BeHeard">90ff838bdbfbd300687c26b38a96191b</sys_scope>
        <sys_update_name>sys_user_role_4dd8c359db406b0027fb8a8b3a96195c</sys_update_name>
        <sys_updated_by>dylan.lindgren</sys_updated_by>
        <sys_updated_on>2018-08-20 06:26:09</sys_updated_on>
    </sys_user_role>
</record_update>
